"Browse %@" = "Gözat %@";
"Browse All Selected Hosts" = "Tüm Seçili Sunuculara Gözat";
"Clear All Completed" = "Tamamlananları Temizle";
"Clear All Results and Restart Query" = "Tüm Sonuçları Temizle ve Sorguya Yeniden Başla";
"Clear All Results" = "Tüm Sonuçları Temizle";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "İndir";
"Find More Sources" = "Daha Fazla Kaynak Bul";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Yan Çubukta Tut";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Şununla Aç...";
"Open" = "Aç";
"Paste" = "Paste";
"Pause" = "Duraklat";
"Remove All Queries" = "Tüm Sorguları Kaldır";
"Remove All" = "Hepsini Kaldır";
"Remove" = "Kaldır";
"Reset to Default" = "Varsayılan Değerlere Dön";
"Resume" = "Devam Et";
"Reveal in Finder" = "Finder İçinde Göster";
"Select All" = "Select All";
"Start Query" = "Sorguya Başla";
"Stop Query" = "Sorguyu Durdur";